FLAC__StreamMetadata_Unknown Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__byte * | data

## Detailed Description

Structure that is used when a metadata block of unknown type is loaded. The contents are opaque. The structure is used only internally to correctly handle unknown metadata.

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/hikey/build/tmp-angstrom-glibc/work/aarch64-angstrom-linux/flac/1.3.1-r0/flac-1.3.1/include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |